<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_12be1c9d3aee4bcc880f8cb7bd6f30ed {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_12be1c9d3aee4bcc880f8cb7bd6f30ed" ></div>
        
</body>
<script>    
    
            var map_12be1c9d3aee4bcc880f8cb7bd6f30ed = L.map(
                "map_12be1c9d3aee4bcc880f8cb7bd6f30ed",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_61edb636408b4c689bfa62362f657dbd = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_12be1c9d3aee4bcc880f8cb7bd6f30ed);
        
    
            var feature_group_55f55f85b6964655ba62eab128cb40de = L.featureGroup(
                {}
            ).addTo(map_12be1c9d3aee4bcc880f8cb7bd6f30ed);
        
    
        function geo_json_cedd864fed334cc39e2e35aa75e9a9af_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_cedd864fed334cc39e2e35aa75e9a9af_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_cedd864fed334cc39e2e35aa75e9a9af = L.geoJson(null, {
                onEachFeature: geo_json_cedd864fed334cc39e2e35aa75e9a9af_onEachFeature,
            
                style: geo_json_cedd864fed334cc39e2e35aa75e9a9af_styler,
        });

        function geo_json_cedd864fed334cc39e2e35aa75e9a9af_add (data) {
            geo_json_cedd864fed334cc39e2e35aa75e9a9af
                .addData(data)
                .addTo(feature_group_55f55f85b6964655ba62eab128cb40de);
        }
            geo_json_cedd864fed334cc39e2e35aa75e9a9af_add({"bbox": [-3.751779029911772, 40.470118099849614, -3.730608021836069, 40.4905530495959], "features": [{"bbox": [-3.751779029911772, 40.470118099849614, -3.730608021836069, 40.4905530495959], "geometry": {"coordinates": [[[-3.737507440177916, 40.48956479976421], [-3.737161884928439, 40.48945141095455], [-3.7368438329741, 40.48933776467557], [-3.736733056742739, 40.48928585880824], [-3.736594559995103, 40.48921313873125], [-3.736414763959954, 40.48915112299325], [-3.736179869077823, 40.48908955706439], [-3.735903681814158, 40.48901771315931], [-3.735613805682238, 40.488956496161386], [-3.735309216945553, 40.48881103952879], [-3.735073982179613, 40.488718122457634], [-3.734921456955314, 40.488613868270825], [-3.734698299626589, 40.488373208380054], [-3.734460662279858, 40.488048866092164], [-3.734238438324562, 40.48789244179317], [-3.733823881920402, 40.487758400407536], [-3.733555204614456, 40.487606143566914], [-3.733298231904024, 40.48747759538995], [-3.733013062933502, 40.487371018063875], [-3.732836191894253, 40.48729403236059], [-3.73274473137595, 40.48723830649474], [-3.732636044185439, 40.48716088816267], [-3.732561385693754, 40.48708775849981], [-3.732521174973682, 40.48705747311636], [-3.732441066462771, 40.486993116574965], [-3.732406637073217, 40.48696279451124], [-3.732332660942526, 40.48694154277461], [-3.732253021711281, 40.486942047390976], [-3.732139380042318, 40.48695150601895], [-3.732036098875923, 40.48696972765868], [-3.730608021836069, 40.48656610148083], [-3.730787173328541, 40.48650183424504], [-3.731058040204076, 40.48640123919443], [-3.731393047455628, 40.48629423767123], [-3.731805303706151, 40.48619062890739], [-3.732401880365058, 40.486058490636445], [-3.733075466676008, 40.48591114025403], [-3.734087254940714, 40.48569430554517], [-3.734469468611843, 40.48561717516158], [-3.734866738753494, 40.485530479397134], [-3.735167627401832, 40.48544966562322], [-3.73522339565229, 40.485431869579735], [-3.735272067495568, 40.4854135961392], [-3.735322505493202, 40.48539282497733], [-3.735372553334551, 40.48536874099088], [-3.735409984237227, 40.48534971019516], [-3.735441286393465, 40.48533237603007], [-3.735496314114844, 40.48530080090905], [-3.735549128646455, 40.48526536600878], [-3.735614301783126, 40.48521851919271], [-3.735643546406807, 40.485194297230684], [-3.735675096834351, 40.48516729484307], [-3.735744247211763, 40.485102188567616], [-3.73577393805211, 40.4850702160543], [-3.735800744642103, 40.48503991953867], [-3.735828255633563, 40.485007141076935], [-3.735851442919526, 40.484976038771364], [-3.73587318817436, 40.484945783473], [-3.735892741318864, 40.48491359620006], [-3.735911565811362, 40.484880593750994], [-3.735929976236567, 40.48484317055196], [-3.735945885971485, 40.48480797046102], [-3.735959987848047, 40.48477361070142], [-3.735971583346241, 40.48474203264145], [-3.735982093515783, 40.484710470500595], [-3.735991503007957, 40.48467751898422], [-3.735999449028068, 40.484642369599385], [-3.736006654610536, 40.484606405116715], [-3.736010385699144, 40.48458288607192], [-3.736013010618807, 40.484558554258975], [-3.736017845541322, 40.484497830320365], [-3.736015287356994, 40.4843738116895], [-3.736007181183368, 40.4842679183157], [-3.735986897701126, 40.484071193388154], [-3.735983912540874, 40.484016095772006], [-3.735984341627266, 40.48395384134132], [-3.735988882986698, 40.483861921346055], [-3.735997324323396, 40.48377167019198], [-3.736006671613449, 40.483713593161916], [-3.736018796000435, 40.48365592186458], [-3.736070918971145, 40.48345147459757], [-3.736104441307036, 40.48332210006865], [-3.73615339408354, 40.48313206921566], [-3.736223656483479, 40.48286229067467], [-3.736275724721542, 40.48265402385255], [-3.736351691563781, 40.48236219104544], [-3.736439551146779, 40.48204342677033], [-3.736456589759589, 40.48198745381364], [-3.736519809651064, 40.481794629174416], [-3.736560892448867, 40.481678152135494], [-3.736665559434497, 40.48140118108633], [-3.736713814353026, 40.48128355918185], [-3.736776888624965, 40.48114336549694], [-3.736865504763166, 40.48097395512244], [-3.736962744645073, 40.48080667885819], [-3.737024054507544, 40.4807015770673], [-3.737112975210115, 40.48056011927238], [-3.737205404181808, 40.48041261205207], [-3.737331158814613, 40.48022597355842], [-3.737467168049528, 40.480058999057746], [-3.737617827546179, 40.479917696448034], [-3.737806094615827, 40.47980191912242], [-3.738173687211273, 40.479610510418276], [-3.738405436535392, 40.47953752610694], [-3.738844707339896, 40.47903057879668], [-3.739057081673807, 40.47881341190295], [-3.739166718332159, 40.47869829729063], [-3.739315145369452, 40.47859176320421], [-3.739364424816299, 40.478558448232285], [-3.739306254050732, 40.47849212719225], [-3.739267866057387, 40.47843529212127], [-3.73923655626154, 40.47837841176443], [-3.739197852116375, 40.4782927410851], [-3.739164619026743, 40.47820463001553], [-3.739055613086772, 40.477879077461346], [-3.738804894860879, 40.477138019600496], [-3.738653469928665, 40.476910520768705], [-3.738589267473399, 40.47672529286969], [-3.738536210545712, 40.476578515934534], [-3.738315182788711, 40.476119418101796], [-3.738374242953189, 40.476069059209124], [-3.73825931485451, 40.47580853409959], [-3.738188749227398, 40.475677634460865], [-3.738061838400183, 40.47544313141704], [-3.738012299476672, 40.47533624134956], [-3.73786036172539, 40.47503541187952], [-3.737609132975984, 40.47450098338437], [-3.737548593087659, 40.4743847759848], [-3.736875255059959, 40.47432113436967], [-3.736612759315887, 40.47429301503581], [-3.73650638043741, 40.47426985529846], [-3.736401427323861, 40.47423357836573], [-3.736308799687121, 40.474184114804096], [-3.736245865485377, 40.474136840384034], [-3.736203248005339, 40.474093013070764], [-3.736158748133272, 40.47401940515279], [-3.736081365594889, 40.473872989144624], [-3.736034357940116, 40.473783604466654], [-3.735956332208273, 40.47364197621322], [-3.735839388336212, 40.47343653307367], [-3.735776961695143, 40.473328670001614], [-3.735632320176403, 40.47310270040028], [-3.735667079481683, 40.473109731363834], [-3.735982745020454, 40.473179514008585], [-3.736140846426596, 40.47321305645839], [-3.736322841351201, 40.47325351849792], [-3.736620170426548, 40.47332279459362], [-3.737019797681285, 40.47341538143421], [-3.737197550045296, 40.47345613941407], [-3.737534270126497, 40.47353507173742], [-3.737704475605816, 40.47357605727183], [-3.737856098368352, 40.47361139546328], [-3.738029250286432, 40.47365209143959], [-3.738172955220453, 40.47368612843113], [-3.738336183024173, 40.473725445897024], [-3.738671368298588, 40.47380402434386], [-3.738774270715022, 40.4738285916887], [-3.738944585750034, 40.473868673796375], [-3.739334663483873, 40.473961223571784], [-3.739509705530645, 40.474001995321814], [-3.739700726928809, 40.47404761945883], [-3.739885712775702, 40.47409148012751], [-3.740078836219237, 40.47413510821386], [-3.740302571297989, 40.47418394527408], [-3.740532751035203, 40.474228776673655], [-3.740665024227786, 40.47425288387517], [-3.740858850585021, 40.47428524497228], [-3.741039041209735, 40.474311296821426], [-3.741201592271571, 40.47433169578895], [-3.741342274925489, 40.47434809068356], [-3.741594523704606, 40.47437214793103], [-3.741906318591248, 40.4743935701789], [-3.74214086940841, 40.474406658837026], [-3.742394946415122, 40.47441457659147], [-3.74260439716984, 40.474419447214395], [-3.742924021340441, 40.474423339064884], [-3.743202815835763, 40.474426141242404], [-3.743701169135167, 40.47443041305174], [-3.743961558633791, 40.474433061557086], [-3.744656262170031, 40.47444165075322], [-3.745015886491994, 40.47444627007988], [-3.745333279513852, 40.47445107054206], [-3.745692333026605, 40.47445740314301], [-3.745995455729686, 40.474462564122774], [-3.74628938542295, 40.4744685043818], [-3.746967968568379, 40.47448078734307], [-3.747283669396332, 40.474481899718796], [-3.747342650313391, 40.47448151835874], [-3.747468084963366, 40.47447591446474], [-3.747696451432766, 40.474453545625224], [-3.747938280286488, 40.47441861183593], [-3.748138925978419, 40.474385845011675], [-3.748352938872596, 40.474344703065476], [-3.748566111464413, 40.47429059329259], [-3.748709152930396, 40.47424200047405], [-3.74882478564099, 40.4741983417803], [-3.74900003410338, 40.474127603163545], [-3.749191026407985, 40.47404051911119], [-3.749317614545601, 40.47397215846863], [-3.74943867730911, 40.473901302002844], [-3.749569840407889, 40.47381581245041], [-3.749664541893428, 40.47375073927552], [-3.749737676049447, 40.47369393199117], [-3.749842873454283, 40.473606322287466], [-3.749958468290097, 40.47350216767029], [-3.750052284460744, 40.47340743347964], [-3.750126418706064, 40.47332925025048], [-3.750182418019286, 40.47326139181108], [-3.75026635379366, 40.47315341536804], [-3.750320258442791, 40.473079687619204], [-3.750370892987744, 40.4730025756952], [-3.750461919422334, 40.47284068861297], [-3.750483722618017, 40.472804916679806], [-3.750535909409505, 40.472692434506655], [-3.750562248428694, 40.47261693970746], [-3.750591283792909, 40.47251662577458], [-3.750625146178085, 40.47240380309989], [-3.750646215884826, 40.47231595520404], [-3.750656442890231, 40.47226080811176], [-3.750665631016982, 40.47219711827924], [-3.75067789275767, 40.47207575125187], [-3.750679943097047, 40.47200139614236], [-3.750681361905721, 40.47194342339121], [-3.750675664154293, 40.47183855126011], [-3.750669769895715, 40.47175416673921], [-3.750660189364214, 40.471671382722995], [-3.750644058220358, 40.471556497339], [-3.750615143249132, 40.471404848394485], [-3.750574714520349, 40.47121924742826], [-3.750543582256591, 40.47109091899325], [-3.75043112729896, 40.470622580478334], [-3.750406932918871, 40.47052508060059], [-3.750348572558873, 40.470284154894784], [-3.750305885612514, 40.470118099849614], [-3.750700279110156, 40.471078640172], [-3.750897735225486, 40.471712596136584], [-3.75108532460006, 40.47230131884477], [-3.751346719298862, 40.47313359560681], [-3.751456642398397, 40.47355268858259], [-3.751499386409544, 40.473746679443586], [-3.751534374804065, 40.47394548644041], [-3.751569748718504, 40.47417884920196], [-3.75162713986496, 40.47454267134301], [-3.751725586731101, 40.475277872105494], [-3.751754974398476, 40.475533922155485], [-3.751772893848511, 40.47574118231069], [-3.751778602983689, 40.47597803515276], [-3.751779029911772, 40.476295534298785], [-3.75175882899651, 40.47659874429549], [-3.751717811175261, 40.47696381888844], [-3.75168537262056, 40.47721702776764], [-3.751629947196437, 40.477659141296826], [-3.751535607390676, 40.47841713576753], [-3.750816044689425, 40.47843122681647], [-3.750353487182714, 40.47842342007055], [-3.749896898352399, 40.47842187899938], [-3.74986976556039, 40.47842205504235], [-3.749714117071395, 40.47842937105084], [-3.749535974343012, 40.47842962558506], [-3.749193744970897, 40.47842103378264], [-3.748524722421001, 40.478412756099345], [-3.748458579923768, 40.47840597730187], [-3.748384159526197, 40.47839744127243], [-3.748095966103313, 40.47836778477237], [-3.748071112700852, 40.47836073849225], [-3.747983031129871, 40.47834374114756], [-3.747965880696515, 40.47833979811952], [-3.747896139284641, 40.47832763693021], [-3.747825138245129, 40.47830827670204], [-3.747775431544281, 40.4782941840189], [-3.747693723465273, 40.47826678494284], [-3.747651104920781, 40.478253547244094], [-3.747386896461768, 40.47815255422649], [-3.74727301766276, 40.47809653429232], [-3.747126978094494, 40.478012794450805], [-3.747029555344273, 40.47795126253506], [-3.746922213233991, 40.47787290288842], [-3.746768959742208, 40.47775024556576], [-3.746670595540067, 40.47781664630211], [-3.746610871114935, 40.477856671442346], [-3.746505418550428, 40.47792221693381], [-3.746445644046799, 40.47795773784451], [-3.746398776123673, 40.47798686911956], [-3.746343700276521, 40.478020557846285], [-3.746315587455203, 40.478038757252286], [-3.746036718054333, 40.47821172742014], [-3.74594062208892, 40.47827000485109], [-3.745911319398615, 40.47828731094455], [-3.745496610511101, 40.47855214664708], [-3.745298567854216, 40.47867324272424], [-3.745153871888424, 40.478764265050344], [-3.745108722586286, 40.478788880253525], [-3.744662404415666, 40.47907643906663], [-3.744505349714825, 40.47917024288595], [-3.743887942771008, 40.479563404301985], [-3.743697052028816, 40.47969165874172], [-3.743487984333226, 40.47982993962328], [-3.743437821557287, 40.47986008187247], [-3.743317576351052, 40.479932791612256], [-3.742923656716207, 40.4801696017036], [-3.742683472240846, 40.4803215945401], [-3.742605086884311, 40.480370926628], [-3.742442502780774, 40.48047386218665], [-3.742206053228734, 40.480622376911796], [-3.741894897362501, 40.480817339703066], [-3.741729702723795, 40.480920507228056], [-3.7415855572171, 40.48100881886251], [-3.741736176680984, 40.48107992376844], [-3.741854317965586, 40.48113727310898], [-3.741923556734672, 40.48116790947008], [-3.74280345923883, 40.481573965789316], [-3.74367204203469, 40.48202243016103], [-3.744597014363981, 40.4825154494833], [-3.7449170298459, 40.482686478546356], [-3.745018753851019, 40.48281645230545], [-3.745048765909786, 40.48286310525986], [-3.745490922920467, 40.4835890311831], [-3.744624717759135, 40.48508825008409], [-3.744394601673119, 40.48548531433426], [-3.744186744326609, 40.48568124569886], [-3.74370809121424, 40.48614378192332], [-3.742556738806281, 40.4878781955367], [-3.742406776928711, 40.48851068427605], [-3.741999496801375, 40.48870699164224], [-3.741924382022897, 40.488743509558574], [-3.741588836511545, 40.489057371782685], [-3.741570500877787, 40.489074606383774], [-3.741558831030635, 40.48908639285932], [-3.741506272049718, 40.48913537825756], [-3.741284424897854, 40.48934851103204], [-3.741153360417611, 40.48947345849349], [-3.741108357132537, 40.48950783684111], [-3.741084003560272, 40.48952862343336], [-3.741043722974572, 40.48956401650606], [-3.740367435802092, 40.490193119433535], [-3.740191053251393, 40.49035640977292], [-3.739981099841029, 40.4905530495959], [-3.738076053806417, 40.4899082834217], [-3.737979077881489, 40.489866831058436], [-3.737687469029253, 40.48964788416946], [-3.737507440177916, 40.48956479976421]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_4071186baa3f483bad0c5a0b3eb390b4 = L.featureGroup(
                {}
            ).addTo(map_12be1c9d3aee4bcc880f8cb7bd6f30ed);
        
    
            var circle_marker_72b3590334d046c8ae86dd2c62fd213f = L.circleMarker(
                [40.47537768312249, -3.743488775677482],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_4071186baa3f483bad0c5a0b3eb390b4);
        
    
        var popup_9848cb3d8d2244e7bc030571a12c9389 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_46bbc9ca7bbe4b2cac031f8cdd7d7681 = $(`<div id="html_46bbc9ca7bbe4b2cac031f8cdd7d7681" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7110605VK3870G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">FUENTELAREINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3582</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7110605&rc2=VK3870G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7110605VK3870G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9848cb3d8d2244e7bc030571a12c9389.setContent(html_46bbc9ca7bbe4b2cac031f8cdd7d7681);
        

        circle_marker_72b3590334d046c8ae86dd2c62fd213f.bindPopup(popup_9848cb3d8d2244e7bc030571a12c9389)
        ;

        
    
    
            var layer_control_53a286379cbf47d4b23f0dcfaa389bda = {
                base_layers : {
                    "cartodbpositron" : tile_layer_61edb636408b4c689bfa62362f657dbd,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_55f55f85b6964655ba62eab128cb40de,
                    "Inmuebles" : feature_group_4071186baa3f483bad0c5a0b3eb390b4,
                },
            };
            L.control.layers(
                layer_control_53a286379cbf47d4b23f0dcfaa389bda.base_layers,
                layer_control_53a286379cbf47d4b23f0dcfaa389bda.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_12be1c9d3aee4bcc880f8cb7bd6f30ed);
        
</script>